<?php

include("conexion.php");

 $query = "SELECT * FROM SIME_BAS_N_USUARIOS WHERE idUsuario = $usrConsultar";
 global $perfil;

 $result = mysql_query($query) or die('Consulta fallida de permisos: ' . mysql_error());
 
 while ($line = mysql_fetch_array($result, MYSQL_ASSOC)) 
 {
  $perfil        = $line["codPerfil"];
 }

?>